PHP Manual
Prev |  | Next

# zend_update_property_rt_string

zend_update_property_rt_string -- ...

## Description

#include <zend_API.h>

void zend_update_property_rt_string ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, magic TSRMLS_DC )

...

## Parameters

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_update_property_null | Up | zend_update_property_rt_stringl